[Wine] Re: Running MetaTrader 4 in Wine

milja2008 wineforum-user at winehq.org
Sun Feb 1 14:05:32 CST 2009

Hi there, 
I have been scouring different forums trying to find an answer as to why  am unable to get Ubuntu 8.10 , with wine 1.0.1 to install mfc42.dll . Without it I will never get MT4 to run .
I have followed your posts still with no success. Any assistance would be appreciated. The only system on my machine is Ubuntu 8.10


More information about the wine-users mailing list